maven.jboss.conf.name = my
maven.jboss.appconf.dir = target/appconf
maven.jboss.conf.dir = target/jboss/conf
maven.jboss.deploy.dir = target/jboss/deploy

env.name = development

# Note: Needs to define maven.jboss.home.
# Ex: maven.jboss.home = C:/Apps/jboss-3.0.4
# The best place to define it is in a build.properties file
